## r-cran-xslt 1.3

=== DESCRIPTION ===
Package: xslt
Version: 1.3
Title: Extensible Style-Sheet Language Transformations
Description: An extension for the 'xml2' package to transform XML documents
    by applying an 'xslt' style-sheet.
Author: Jeroen Ooms
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
URL: https://github.com/ropensci/xslt
BugReports: https://github.com/ropensci/xslt/issues
Depends: xml2 (>= 1.1.0)
LinkingTo: Rcpp, xml2
SystemRequirements: libxslt: libxslt1-dev (deb), libxslt-devel (rpm)
License: GPL (>= 2)
RoxygenNote: 6.0.1
Suggests: testthat
NeedsCompilation: yes
Packaged: 2017-11-18 22:12:18 UTC; jeroen
Repository: CRAN
Date/Publication: 2017-11-18 22:28:07 UTC
