=== debian/changelog ===
r-cran-xslt (1.3-1) unstable; urgency=medium

  * Initial release (closes: #908466)

 -- Andreas Tille <tille@debian.org>  Mon, 10 Sep 2018 11:50:07 +0200
