## r-cran-xslt 1.4.1

=== DESCRIPTION ===
Package: xslt
Version: 1.4.1
Title: Extensible Style-Sheet Language Transformations
Description: An extension for the 'xml2' package to transform XML documents
    by applying an 'xslt' style-sheet.
Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroen@berkeley.edu",
      comment = c(ORCID = "0000-0002-4035-0289"))
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
URL: https://docs.ropensci.org/xslt (website)
        https://github.com/ropensci/xslt (devel)
BugReports: https://github.com/ropensci/xslt/issues
Depends: xml2 (>= 1.3.0)
Imports: Rcpp
LinkingTo: Rcpp, xml2
SystemRequirements: libxslt: libxslt1-dev (deb), libxslt-devel (rpm)
License: GPL (>= 2)
RoxygenNote: 6.0.1
Suggests: testthat
NeedsCompilation: yes
Packaged: 2020-04-15 19:05:09 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>)
Repository: CRAN
Date/Publication: 2020-04-15 21:00:03 UTC
