=== debian/changelog ===
r-cran-xslt (1.4.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-xml2.

 -- Andreas Tille <tille@debian.org>  Sun, 15 Aug 2021 08:32:20 +0200
