=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-xml2 (>= 1.3.0),
+               r-cran-xml2,
                r-cran-rcpp,
                libxslt1-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xslt
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xslt.git
 Homepage: https://cran.r-project.org/package=xslt
