## r-cran-xslt 1.4.5

=== debian/changelog ===
r-cran-xslt (1.4.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 26 Jun 2024 09:22:33 +0900
