=== debian/control ===
Source: r-cran-xslt
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-xml2,
               r-cran-rcpp,
               libxslt1-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xslt
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xslt.git
Homepage: https://cran.r-project.org/package=xslt
Rules-Requires-Root: no

Package: r-cran-xslt
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: extensible style-sheet language transformations for GNU R
 This GNU R package is an extension for the 'xml2' package to transform
 XML documents by applying an 'xslt' style-sheet.
