## r-cran-xslt 1.4.6

=== debian/changelog ===
r-cran-xslt (1.4.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 09:54:01 +0900
