## r-cran-xslt 1.5.0

=== debian/changelog ===
r-cran-xslt (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 27 Jan 2025 14:31:48 +0900
