## r-cran-xslt 1.5.1

=== DESCRIPTION ===
Package: xslt
Version: 1.5.1
Title: Extensible Style-Sheet Language Transformations
Description: An extension for the 'xml2' package to transform XML documents
    by applying an 'xslt' style-sheet.
Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroenooms@gmail.com",
      comment = c(ORCID = "0000-0002-4035-0289"))
Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
URL: https://ropensci.r-universe.dev/xslt
        https://docs.ropensci.org/xslt/
BugReports: https://github.com/ropensci/xslt/issues
Depends: xml2 (>= 1.3.0)
Imports: Rcpp
LinkingTo: Rcpp, xml2
SystemRequirements: libxslt: libxslt1-dev (deb), libxslt-devel (rpm)
License: GPL (>= 2)
RoxygenNote: 6.0.1
Suggests: testthat
NeedsCompilation: yes
Packaged: 2025-02-27 17:23:03 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>)
Repository: CRAN
Date/Publication: 2025-02-27 23:00:02 UTC
