=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-xml2,
                r-cran-rcpp,
                libxslt1-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xslt
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xslt.git
 Homepage: https://cran.r-project.org/package=xslt
